opgpcard-pin-set-reset(1)

NAME
opgpcard-pin-set-reset - Set Resetting Code

SYNOPSIS
opgpcard-pin-set-reset [-P|--admin-pin] [-r|--reset-code] [-h|--help]

DESCRIPTION
Set Resetting Code

Set a Resetting Code by providing the Admin PIN.

OPTIONS

-P, --admin-pin=Admin PIN file
    Optionally, get Admin PIN from a file

-r, --reset-code=Resetting Code file
    Optionally, get the Resetting Code from a file

-h, --help
    Print help (see a summary with '-h')